<nav mat-tab-nav-bar>
  <a mat-tab-link [routerLink]="'./userProfile'" routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive" >My Profile</a>
  <a mat-tab-link *ngIf="SUBJECT.ASSET | can:ACTIONS.WRITE"
     [routerLink]="'./upload'" routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive" >Asset Upload</a>
  <a mat-tab-link *ngIf="SUBJECT.ASSET | can:ACTIONS.WRITE"
     [routerLink]="'./assetException'" routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive" >Asset Exception</a>
  <a mat-tab-link *ngIf="SUBJECT.USER | can:ACTIONS.READ"
     [routerLink]="'./userManagement'" routerLinkActive #rla="routerLinkActive"
     [active]="rla.isActive" >User Management</a>
</nav>

<router-outlet></router-outlet>

